import React from 'react';
export default function ContentCopy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M238.09-198.09v-692.19h572.19v692.19zm68.13-68.13h435.69v-555.69H306.22zm-196.5 196.5v-692.19h68.37v623.82h503.82v68.37zm196.5-196.5v-555.69z" })));
}
